@charset "utf-8";
body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.logo {
	background-color: #A4D229;
}
.bgdTV {
	background-image: url(images/bgd01.gif);
	background-repeat: repeat-x;
	width: 860px;
}
.tdLogoCtt {
	height: 270px;
	width: 860px;
}
.Ctt {
	padding-top: 20px;
	padding-right: 55px;
	padding-left: 20px;
	font-size: 13px;
}
.Ctt h1 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #9ECF1C;
	width: 250px;
}

.pic {
	padding-left: 45px;
	padding-top: 100px;
}

.bgdVL01 {
	background-image: url(images/default_11.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 226px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.bgdVR {
	background-image: url(images/bgd02.gif);
	background-repeat: repeat-y;
}
.bgdVL {
	background-image: url(images/bgd03.gif);
	background-repeat: repeat-y;
}
.bgdHB {
	background-image: url(images/bgd04.gif);
	background-repeat: repeat-x;
}
.tdMnuHome td {
	background-color: #7EA516;
}
.cright {
	color: #56710F;
	font-size: 12px;
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
}
.cright a {
	text-decoration: none;
	color: #666666;
	font-size: 11px;
}
td {
	vertical-align: top;
}
.CttTxt {
	padding-left: 300px;
	padding-right: 75px;
}

.banner {
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	height: 341px;
}
.CttBgd {
	background-image: url(images/bgdCtt.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
.CttBgdInr {
	background-image: url(images/bgdCttInr.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.footer {
	background-image: url(images/footer.jpg);
	height: 29px;
}
.Ctt h2 {
	font-size: 14px;
	color: #55710D;
}
.Ctt ol li{
	list-style-type: decimal;
}
.Ctt a {
	font-size: 12px;
}
.CttBgd .CttBgdInr .Ctt a {
	font-size: 12px;
}

.Ctt ul li{
	list-style-type: square;
	line-height: 20px;
	padding-top: 0px;
}
td {
	font-size: 12px;
}
.CttBgdInr a {
	color: #55710D;
	font-size: 11px;
	font-weight: normal;
}
#TtlHome H1 {
	color: #7EA516;
	font-size: 20px;
}
.CttBgd .CttBgdInr .Ctt #TtlHome h3 {
	font-weight: bold;
	font-size: 18px;
}
